Loading...
Searching...
No Matches
matrix3x3.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/math/matrix3x3.h>`
`#include <openbabel/obutil.h>`

## Namespaces

namespace | OpenBabel

## Functions

vector3 | operator* (const matrix3x3 &m, const vector3 &v)
matrix3x3 | operator* (const matrix3x3 &A, const matrix3x3 &B)
static double | SQUARE (double x)
ostream & | operator<< (std::ostream &co, const matrix3x3 &m)

## Detailed Description

Handle 3D rotation matrix.